Subject: Re: [Sip] npi=,ton= tag values for SIP to QSIG mapping

From: [email-masked]
Date: Tue, 23 Sep 2003 10:09:02 -0500

Cullen, Sorry about the confusion. I was not enquiring about Local Number
Portability. My question was regarding Numbering Plan Indicator(NPI) and
Type Of Number/Nature of Address (TON/NoA). I am interested in knowing what
are the corresponding tag values for npi= and ton=.

-cibu

Cullen Jennings <[email-masked]> on 09/21/2003 02:22:24 PM

To:    Cibu Johny/UTStarcom@UTStarcom, <[email-masked]>
cc:
Subject:    Re: [Sip] npi=,ton= tag values for SIP to QSIG mapping

There has been some work done using the tel URL for this sort of stuff in
SIP. You might want to have a look at

http://www.softarmor.com/iptel/drafts/draft-yu-tel-url-07.txt

Cullen

On 9/19/03 10:23, "[email-masked]" <[email-masked]> wrote:

>
> Hi,
>
> What are the possible values for npi= and ton= tag values in the INVITE
> Request-URI header in order to map QSIG NPI & TON numbers? Is there any
> draft available for this? I searched quite a bit, but failed to get any
> draft or example from the web. Help really appreciated.
>
> -thanks,
> Cibu
>
>
>
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
>

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip